# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Toad114514 <xiaolan2332021@163.com>, 2025.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-26 03:08+0200\n"
"PO-Revision-Date: 2025-09-13 13:15+0000\n"
"Last-Translator: Toad114514 <xiaolan2332021@163.com>\n"
"Language-Team: Chinese (Simplified Han script) <https://mirror.git."
"trinitydesktop.org/weblate/projects/tdeedu/blinken-blinkendesktop/zh_Hans/>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 4.18.2\n"

#. Name
#: blinken.desktop:2
msgid "Blinken"
msgstr "BlinKen"

#. GenericName
#: blinken.desktop:4
msgid "Simon Says Game"
msgstr "我说你做游戏"

#. Comment
#: blinken.desktop:8
msgid "A retro memory enhancement game"
msgstr "锻炼记忆力这一块"
